Description: Fix build failure with GCC 10
Bug-Debian: https://bugs.debian.org/957354

--- a/ibis/src/ibis_wrap.c
+++ b/ibis/src/ibis_wrap.c
@@ -3004,7 +3004,6 @@
 
 
   /* globals */
-  ibis_t    IbisObj;
   static ibis_opt_t  *ibis_opt_p;
   ibis_opt_t IbisOpts;
 
--- a/ibis/src/ibissh_wrap.cpp
+++ b/ibis/src/ibissh_wrap.cpp
@@ -3004,7 +3004,6 @@
 
 
   /* globals */
-  ibis_t    IbisObj;
   static ibis_opt_t  *ibis_opt_p;
   ibis_opt_t IbisOpts;
 
